## pleego-remix 0.1

=== debian/changelog ===
pleego-remix (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- James Littler <james_littler@hotmail.com>  Fri, 08 Oct 2010 17:15:16 +0100
