## pleego-remix 0.2

=== debian/changelog ===
pleego-remix (0.2) jaunty; urgency=low

  * Rectify optification.

 -- James Littler <james_littler@hotmail.com>  Fri, 15 Oct 2010 16:29:16 +0100
