=== debian/control ===
--- 
+++ 
@@ -9,4 +9,5 @@
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
 Description: Pleego-remix
+XSBC-Bugtracker: mailto:james_littler@hotmail.com
