## pleego-remix 0.3

=== debian/changelog ===
pleego-remix (0.3) jaunty; urgency=low

  * Remove inactive list item background.
  * Reduced desktop shortcut/icon/widget close & edit buttons.
  * Centered and reduced task launcher icon
  * Fixed media control icons
  * Fixed BG colour
  *Fixed call UI buttons

 -- James Littler <james_littler@hotmail.com>  Fri, 15 Oct 2010 18:20:16 +0100
