=== debian/control ===
Source: pleego-remix
Section: user/desktop
Priority: optional
Maintainer: James Littler <james_littler@hotmail.com>
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1904
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: pleego-remix
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Pleego-remix
