## pleego-remix 0.4.2

=== debian/changelog ===
pleego-remix (0.4.2) jaunty; urgency=low

  * Fixed media control icons

 -- James Littler <james_littler@hotmail.com>  Fri, 15 Oct 2010 18:20:16 +0100
