## pleego-remix 0.5

=== debian/changelog ===
pleego-remix (0.5) jaunty; urgency=low

  * Colour edits

 -- James Littler <james_littler@hotmail.com>  Fri, 15 Oct 2010 18:20:16 +0100
