## pleego-remix 0.6

=== debian/changelog ===
pleego-remix (0.6) jaunty; urgency=low

  * Media controls colour edits
  * Public release

 -- James Littler <james_littler@hotmail.com>  Fri, 15 Oct 2010 18:20:16 +0100
