## pleego-remix 0.6.1

=== debian/changelog ===
pleego-remix (0.6.1) jaunty; urgency=low

  * Darcker BG colour edit

 -- James Littler <james_littler@hotmail.com>  Fri, 15 Oct 2010 22:52:16 +0100
