## pleego-remix 0.6.2

=== debian/changelog ===
pleego-remix (0.6.2) jaunty; urgency=low

  * Messaging baloon clicked BG edit

 -- James Littler <james_littler@hotmail.com>  Sat, 16 Oct 2010 00:20:00 +0100
