## pleego-remix 0.6.3

=== debian/changelog ===
pleego-remix (0.6.3) jaunty; urgency=low

  * Messaging BG edit

 -- James Littler <james_littler@hotmail.com>  Sat, 16 Oct 2010 00:45:00 +0100
