## pleego-remix 0.6.4

=== debian/changelog ===
pleego-remix (0.6.4) jaunty; urgency=low

  * Messaging BG edit

 -- James Littler <james_littler@hotmail.com>  Sat, 16 Oct 2010 01:00:00 +0100
