## pleego-remix 0.6.5

=== debian/changelog ===
pleego-remix (0.6.5) jaunty; urgency=low

  * Entry progress colour change
  * Painted text colour change

 -- James Littler <james_littler@hotmail.com>  Sun, 17 Oct 2010 11:05:00 +0100
