## pleego-remix 0.6.6

=== debian/changelog ===
pleego-remix (0.6.6) jaunty; urgency=low

  * Reversed painted text colour change

 -- James Littler <james_littler@hotmail.com>  Sun, 17 Oct 2010 11:50:00 +0100
