## pleego-remix 0.6.7

=== debian/changelog ===
pleego-remix (0.6.7) jaunty; urgency=low

  * Reversed painted text colour change

 -- James Littler <james_littler@hotmail.com>  Sun, 17 Oct 2010 12:30:00 +0100
