## pleego-remix 0.6.8

=== debian/changelog ===
pleego-remix (0.6.8) jaunty; urgency=low

  * Changed email widget

 -- James Littler <james_littler@hotmail.com>  Sun, 17 Oct 2010 13:30:00 +0100
