## pleego-remix 0.7.0

=== debian/changelog ===
pleego-remix (0.7.0) jaunty; urgency=low

  * Added package icon
  * Reduced notification close button size to match task windows
  * Added dependancy on 'pleego-remix-icon-pack'

 -- James Littler <james_littler@hotmail.com>  Mon, 25 Oct 2010 22:45:00 +0100
