## pleego-remix 0.7.1

=== debian/changelog ===
pleego-remix (0.7.1) jaunty; urgency=low

  * Added postinst script

 -- James Littler <james_littler@hotmail.com>  Mon, 25 Oct 2010 18:15:00 +0100
