## pleego-remix 0.7.2

=== debian/changelog ===
pleego-remix (0.7.2) jaunty; urgency=low

  * Modified text box down arrow

 -- James Littler <james_littler@hotmail.com>  Sun, 21 Nov 2010 11:10:00 +0000
 
 pleego-remix (0.7.1) jaunty; urgency=low

  * Added postinst script

 -- James Littler <james_littler@hotmail.com>  Mon, 25 Oct 2010 18:15:00 +0100
