=== debian/control ===
--- 
+++ 
@@ -8,7 +8,100 @@
 
 Package: pleego-remix
 Architecture: all
-Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Pleego-remix
+Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), pleego-remix-icon-pack
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAK
+ T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
+ kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
+ Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
+ eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
+ AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
+ AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
+ Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
+ 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
+ 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
+ 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
+ 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
+ BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
+ CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
+ h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
+ Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
+ WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
+ AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
+ UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
+ r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
+ D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
+ U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
+ /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
+ SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
+ p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
+ lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
+ mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
+ k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
+ FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
+ veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
+ Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
+ 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
+ DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
+ PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
+ OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
+ hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
+ rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
+ rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
+ T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
+ Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
+ vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
+ PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
+ RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
+ 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
+ e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
+ P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
+ /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
+ IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
+ YAAAOpgAABdvkl/FRgAACXBJREFUeNrsmWlsXNUVx3/n3vvGHmfGu+PYCVuala00pOwuKRRRFVQh
+ 6IKKCgghVfCtatVP/dZ+6YdKVEJCalFb0fYDaqm6EAglUGhYAkmcAhJrQuMkTrxvY3u29+7ph/vG
+ M6ZhE0uDlDuy9Oa9e9+c/znnfzaLqvJZXobP+DoF4BSAUwA+40tqQFau7Lu1ta1trTEmds6KiIgs
+ Pf7/L1VVr544TjRJEnds+Mifi8XFf7vahta29oH+1affYZ0hiiKMsSeR+KCqxElCtVqlUqmUxsZG
+ ngWoATALiwu2UJjDRQ7nbAAgJ5EFvCdOEuI4plwuV+M4ThoBNFVKpU2VaoU4qeKsw9iTE0CSxMTV
+ WFQ1qgEQoFnVt6j3xB58Asb6AOBkwOAVr4pPEhTFe29RbWq0QEYBBVTBiwefslwauV57n+ITj3P2
+ k9Z76v+g6ad+N8hulqKRBDmD0usCV6oxcRyTpASKk4SWbDO9vd180oWg1oUFpdGlpXbfLT8hKYiw
+ 0VjD1VcM0LKihSQl0HO799Dd1cX5553N9kcfB5EARBVEMA28URT14afEyJJiNI0q4UyqvzRoa+rv
+ NfM30lCXgJwwkdVeIksHrXV0dXUyuP9lHn/iaRYXi1x2yUVpNEhABO892WyWzq5OmpubSbxHjEk1
+ J7S1t9He3o5IuCfG4L2npSWcyefzZDIZrLVBGV7J5XJ0dLSTiRw+0QA+lS0ot47AvTOtLT0WgwBp
+ tMKk303NQhI0de7Zm9i8eSPT0zOsWNHC4P6XOXJ0mGy2mYErLiXb3EypVEZRdu3aTbFU5NxzNrNp
+ wzrGJ6bo6uqgo72dv2/fwejYOBdftJX+vl4K8/O05vPsfnEfx0dGscYsWblxuQb9pwhrAoa/TFOG
+ Sy7eSqlUJkkSdr+wl66uTtQrK3t72LLlAh59bCdHjh7njNPXcOXApUw+Ms2FWy7AGMNf/v4oSZJw
+ 1bYvsXXrBbz2xlucf945/OOJpxgZGaWzs5OvX3ctGMPas87kzDNO45EdO5mdm2Pj+vUMXH4JDz/6
+ OKVSCRFBURprhGUWkAZ/RARjDJVKheeef5HJqWnEGPDKyh6L956+3l6aMhnOPWczWy44n2ocY60h
+ 35qnv6+XJEm45uorETE4a4mThNNWr+b4yChjYxPkcjkWFxaZmppGFFav7ufosePMFQpks1kOHT7M
+ hVvOo72tlePFYhBclwdFt6wqWsaBut9Z54hchHWWOI4RA8YYCoUF5goF9uzbT7FYpqe7k9nZApNT
+ 08zOzTE1PcO+wZew1rJp43qmpmew1vC5s84gl1vBwsIiudwK8vkcYg2TU5Ns3riBbHOWYqnE6aet
+ xhjLwsIixpglksuJOSCNdE75IPXosZQPAjAXRRwZPsZpa/rZNnA507NzrOlfxYG3h0Bh3+ArXH7p
+ F1lxRQvGGLq7OvnXM7sZHR3nWN8oV28bYGx8kp6eLjo72zEYDhwcYk1/P9de82WmpqdZ09/P/pde
+ YX5hEWuC1aWWoP6XA3XBkUBa7z3PPPsCpVIZa10Q3DnGxieZmS3gnOOFvfvp7uokm23m4MFDTM/M
+ kMlkmCsUePLpZ+np7kJV2Tv4EsViic6ODlpb87zx1kHK5QpxHJNtbmaxWMQYwzPP76G7u5PmTIbX
+ 3zjA7OwcUeTw3teV2FAhuBNV2PWsBoX5eWxDYWeMEMcxlWoVawyqMDE5iaqmAEN2ds5SrVY5Ojyc
+ njNEkWN2bpYjR4fZsG4t5UqFKHLsGdxPsVTEOYeqMjY2UX9fFIXr9KMsL/Ldu3UJS42CsQ0JRVKy
+ C1aoX9sT90XGhEDQuKx1HDh4iKHDR7HWEsehQHMuWnqfc4KmWauW67QW3/V9OjJZdvHJtDTOGLRU
+ Iq7GS6BOLIXwzlJMPnRLWS5BtQJxDJUyJPFHrCw95PL4z28F5+Bd6qkPWsm792iBwArxd+6Etnao
+ lBHvsTu3IyPH0h/34NPsWHOVWo1Ts7WYuuAikCRoZxfJdTdh7v1ZUIp19XPmw7Xp5j0BiEHPWo/9
+ 5w6iB+5Djg4R33BzeF6tgIvQ3j60vQOq1RS0g0wT2tGNdq0MzYUIunIVNGfBCDJ8hOien4b92RZI
+ QrlCLv/BVf++FqitagUqFSROwNig2GoFXbue+MZbYGIMWtswr76Me+xvJF+4iOotd2KGDoJ1yOhx
+ pFTC9/SgHd1Ef7gfRIi/diP2mSeJr7uR6L6f4weuQleuwj342/A78nEASP2zetcPiGemMf95C/fH
+ B6Cpmfhbt2J278Lu+Cu0tVO9+0ckI8NgDDI7TfTre8FGlH9yD277Q2Qe/A3V276H33IxZu9zkMtj
+ 3nwVs3Yd1e//GFmYJ/r9r+pxHv2ILlRjUqWMffxhUMVufwg5fgTt7cP39KFnrSO+64fE37wNNQbt
+ 7QvHjhyCYhFQzNEhzIHXIMoghQKaywc+qAfncLuewG88Bxk6CCPDgVsfqwtFTdhXBkNpffMdZO7/
+ BczNIlMTmGefwrz1OuTzJJdtwwy+gK7bFHhgTHCFSiUo00j4XtNZ6FyIb7gZu/NhdO16dMNm5PAh
+ iKKPcTJnBG1uwT6xHVpaiL96AzI1gdu5nfj6bxBffxPV2+/G9/Yj8/OklV5jNltu0RpJk5hk4Cto
+ zyoyv/slZvcu4m/fHojs/YeazAnQ19Xdu6N/zRnniQjG2lD9GQvtnch8ASkXIdeK5vLI+CjEMbqy
+ F+1ZhRQXkaG3A2daVqBNTcjsDBiDtrUjhUIIBrlW1BhkcR7Nt4KLkMUFmJ8LEa9vNTI9CeVyaJjS
+ KUM6icB7j3pPtVopvX3gte+WisU/vS+JZXw0+KVzsDCPzBfCdRQh42PI6EhQgYuCtouLQShrw/mJ
+ 8XBtDMzPhnreGmRqoq7DNA/I8OFw/V4k1hNzQBUVRUFDw+3VB/+yhvRm8OPQS6aFjUmfU9+T9hXL
+ 9lBv+kM9846EtbTX1vemdRCqeBTV5X/LZitAFWQxPPSBcyqoaFqLyAnnQ5/s1FnxDS6kXknS6KWq
+ KCyNFhUoWWOGfJJcpN6D8RgRROyyEvzTHeY2GJbgEWHconjvVSButEBJ0WqSJGGTehLASNzQhX2q
+ BgheJbo0LvQN9ZX3PqPp7LAGwCdJMrc4X3gz8Ylf6ghkWVH76c5Ja/0ADTNPUES8MSKgyfLyX6Qv
+ nZGm7Km30CfBbLqxG1ARrCqTqr4gp/7RfQrAKQCnAJwC8FHWfwcAtDlkZs2xaKsAAAAASUVORK5C
+ YII=
+Description: Pleego-remix - Stylish black, grey and blue theme. Please reboot your device after installing. 
+XSBC-Maemo-Display-Name: Pleego-remix Theme
 
-
